body{
	font-size: 14px;
	font-family: "Meiryo UI" !important;
	background:#ECECEE;
}
.container{
	width:800px;
    padding-right: 10px;
    padding-left: 10px;
}
.main{
	background:#FAFAFA;
	box-shadow: 0px 2px 7px -1px #888888;
	margin-top: 100px;
	margin-bottom: 10px;
	border-radius: 4px;
	height: 500px;
}
.center{
	text-align:center;
}
select{
	box-shadow: none !important;
}
label{
	font-weight: normal;
}
.label-screen{
	color: #888888;
	font-size: 22px;
    font-weight: bold;
}
.default-btn{
	background: #D3D3D3;
	width: 100px;
	border: 1px grey solid;
	box-shadow: 0px 2px 5px -2px #888888;
	font-weight: bold;
	font-size: 16px;
}
.no-padding{
	padding: 0px 0px 0px 0px;
}
.center{
	text-align:center;
}
.left{
	text-align: left;
}
.login{
	width: 500px;
    margin-right: auto;
    margin-left: auto;
	border-radius: 5px;
	padding-top: 40px;
	padding-bottom: 20px;
	border: 1px solid grey;	
	height: 330px;
}
.header {
	font-weight:bold; 
	font-size: 20px;
	margin-bottom:0px; 
	border-bottom: 1px solid grey;
	padding-top:20px;
	padding-bottom: 15px;
}
.div_content{
	width:760px; 
	height:auto; 
	background-color:#E4E5E6 ;
	border:1px solid grey; 
	padding: 5px;
	margin-top:5px;
}
.div_content label:nth-child(1){
	margin-top: 3px;
	margin-bottom: 2px;
}
.div_button{
    height: auto;
    margin-left: auto;
    margin-right: auto;
	margin-top:20px;
	width: 770px;
	position: absolute;
	bottom: 30px;
}
.right_content{
    height: 25px;
    width: 400px;
    float: right;
	margin-right: 20px;
	border-radius: 2px;
	border: 1px solid grey;
}
.red_label{
	color:red;
	display:block;
	margin-left:330px;
	margin-top: 5px;
    margin-bottom: 0px;
}
#btn_search,#btn_cancel{
	float:right;
	font-size: 16px
}
.div_cover{
	width: 760px;
    margin-left: auto;
    margin-right: auto;
}
.long_btn{
	width:760px; 
	height:40px; 
	background: #EEEEEE;
}
.container .group_button{
	text-align: right;
	margin-top: 10px;
	
}
.container .group_button input{
	text-align: right;
	width: auto;
	font-size: 16px;
	
}

.pagination {
   display: inline;
   position: relative;
 
}
.pagination input{
	padding-top: 3px;
}
.pagination a {
    color: black;
    padding: 5px 10px;
    text-decoration: none;
    border: 1px solid #ccc;
	
}
.pagination #pageNumber{
	width: 30px;
	height: 27px;
	text-align: center;
	ime-mode: disabled;
}
.pagination a:hover:not(.active) {
	background-color: #ddd;
}
.float_right{
	float: right;
}

.small_textbox {
	width: 75px;
	border-radius: 2px;
	border: 1px solid grey;
}

.close_button {
	width: 20px; 
	height: 20px; 
	float: right; 
	margin-top: -5px;
}

.close_button:hover{
	cursor: pointer;
}

/* CSS of dialog start */
#dialog{
    background-color: #fafafa;
    z-index:1010;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 200px;
    width: 350px;
    margin: -100px 0px 0px -175px;
}
#dialog_header{
    border: 0px solid;
    height: 40px;
    border-style: none none solid;
    background-color: #DCDCDC;
    padding: 8px;
}
#dialog_body{
    color: black;
    margin: 20px 40px 10px;
    height: 80px;
}
.dialog_button{
    float: right;
    margin-right:10px;
}
.shadow{
    z-index:1100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.6);
    transition: opacity 0.2s;
}
#loadingImg{
	position: absolute;
    top: 50%;
    left: 50%;
    height: 64px;
    width: 64px;
    margin: -32px 0px 0px -32px;
    z-index:1001
}
#close_btn{
	float: right;
	background-image: url(../../images/dialog_close.png);
	background-size: 22px 22px;
    background-repeat: no-repeat;
}
.dialog_close_btn{
	width: 25px;
	height: 25px;
	border: none;
	background: transparent;
}
/* CSS of dialog end */
.analysis-infor{
	height: 80%;
	font-size: 20px; 
	width: 1000px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 10px; 
	overflow-x: hidden;
	overflow-y: auto;
}
#analysis-infor-header{
	box-shadow: none;
	background: transparent;
	margin-top: 30px; 
	border-bottom-color: rgb(85, 142, 213); 
	border-bottom-width: 3px;
}
#temperatureInfo{
	padding-left:0px!important;
	padding-right:0px!important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#temperatureInfo{
		width:100%;
	}
}
@-moz-document url-prefix() {
   #temperatureInfo{
		width:100%;
	}
}

#temperatureInfo table tr td:nth-child(2),
#temperatureInfo table tr td:nth-child(3),
/* { */
/* 	text-align:left!important; */
/* } */
#temperatureInfo table tr td:nth-child(4){
	text-align:center!important;
}
.item_note{
	float:left;
	margin-top:2px;
}
#btnDeleteContract{
	letter-spacing:2px;
}
.required_note{
    width: 100%;
    line-height: 20px;
    margin-top: 2px;
    font-size: 14px;
    color:red;
}
#dialog_header_mode{
	font-size: 22px;
    margin-top: -5px!important;
}
.ownerValue,.contractIdValue,.contractNameValue,
.unitNameValue,.statusNameValue{
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.ownerValue{
max-width: 155px;
}
.contractIdValue{
max-width: 186px;
}
.contractNameValue{
max-width: 155px;
}
.unitNameValue{
max-width: 155px;
}
.statusNameValue{
max-width: 90px;
}
.select_th{
	padding-top:0px!important;
	padding-bottom:0px!important;
	padding-left: 0px!important;
    padding-right: 0px !important;
}
.checkbox_all{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.input_error{
	border: 1px solid red;
	outline: none;
}
#contract_menu a:hover{
	color:white!important;
	text-decoration: none!important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	input[type="password"] {
		font:small-caption;
		height:30px!important;
	}
}
/* display select chrome and ie the same */
select {
  border: 1px solid #111;
  padding-right:20px!important;
  border: 1px solid #ccc;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("../../images/drop-down-arrow.png") ;
  background-position: right 2px top 4px;
  background-repeat:no-repeat;
}
select.search_input{
	width: 65%!important;
}

select.search-input{
	width: 97%;
    height: 1.5rem;
}

/* CAUTION: IE hackery ahead */
 select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select {
        background:none\9;
        padding: 5px\9;
    } 
}
#showCount{
	width:50px!important;
	padding-left:2px!important;
}

.div_bound{
	display: inline-block;float: right;width: 65%;margin-right: 1.5rem;
}

/* Fix bug for item box */
.table-item-box {
	border: none;
	width: 100%;
}

.td-item-box {
	width: 100%;
    display: block;
    padding-top: 0px;
}

.item-value {
    width: 97%;
    margin-right: 1.5rem;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.content-item-box{
	width: 65%;
}